# translation of kfile_rpm.po to Nederlands
# Copyright (C) 2003 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2003-12-23 10:01+0100\n"
"Last-Translator: Wilbert Berendsen <wbsoft@xs4all.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl >\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "Algemeen"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Naam"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Versie"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Uitgave"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Samenvatting"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Groep"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Grootte"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Uitgever"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Pakketbouwer"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Archief-offset"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Toelichting"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Alle tags"
